Comment 3 for bug 76135

Mikael Gerdin (mgerdin) wrote :

Works now with latest update to linux-restricted-modules (2.6.20.1-3).